@charset "utf-8";
.zyzdny_newspic{ width:527px; height:237px; border:#abc2e4 1px solid; margin-left:12px; float:left; display:inline;}

.zyzdny_rcot1{ width:210px; height:237px; border:#abc2e4 1px solid; margin-left:12px; float:left; display:inline;}
.zyzdny_rcot1_til{ width:210px; height:29px; line-height:29px; background:url(../images/jlzn_rmph_til.gif) left top repeat-x;}
.zyzdny_rcot1_til h3{ font-size:16px; margin-left:40px; line-height:29px;}
.zyzdny_rcot1_til span{ float:right; line-height:29px; margin-right:8px; cursor:pointer;}
.zyzdny_rcot1_til span a{ color:#06F;}
.zyzdny_rcot1_til span a:hover{ color:#F00; text-decoration:none;}
.zyzdny_rcot1_conts{ width:194px; height:192px; padding:8px;}
.zyzdny_rcot1_conts li{ line-height:24px;}
.zyzdny_rcot1_conts li a{}
.zyzdny_rcot1_conts li a:hover{ color:#a40109; text-decoration:underline;}



.zyzdny_lcot2{ width:773px; height:198px; border:#abc2e4 1px solid; background:url(../images/zyzd_cont_til_bj.gif) left top repeat-x; float:left; display:inline;}

.zyzdny_lcot2_ldiv{ width:258px; height:198px; float:left; display:inline; background:url(../images/jlzn_liney_bx.gif) right top no-repeat;}

.zyzdny_lcot2_ldivtil{ height:29px;}
.zyzdny_lcot2_ldivtil h3{ font-size:16px; margin-left:8px; padding-left:14px; line-height:29px; background:url(../images/jlzn_icon_tb.gif) left no-repeat;}
.zyzdny_lcot2_ldivtil span{ float:right; line-height:29px; margin-right:8px; cursor:pointer;}
.zyzdny_lcot2_ldivtil span a{ color:#06F;}
.zyzdny_lcot2_ldivtil span a:hover{ color:#F00; text-decoration:none;}
.zyzdny_lcot2_ldivconts{ height:153px; padding:8px;}
.zyzdny_lcot2_ldivconts li{ line-height:30px;}
.zyzdny_lcot2_ldivconts li a{}
.zyzdny_lcot2_ldivconts li a:hover{ color:#F00; text-decoration:underline;}

.zyzdny_lcot2_rdiv{ width:257px; height:198px; float:left; display:inline;}

.zyzdny_lcot2_drdiv{ width:515px; height:198px; float:left; display:inline;}

.zyzdny_lcot2_lldiv{ width:387px; height:198px; background:url(../images/jlzn_liney_bx.gif) right top no-repeat; float:left; display:inline;}
.zyzdny_lcot2_rrdiv{ width:386px; height:198px; float:left; display:inline;}



.zyzdny_rcot2{ width:210px; height:198px; border:#abc2e4 1px solid; margin-left:12px; float:left; display:inline;}
.zyzdny_rcot2_til{ width:210px; height:29px; line-height:29px; background:url(../images/jlzn_ltzx_til.gif) left top repeat-x;}
.zyzdny_rcot2_til h3{ font-size:16px; margin-left:40px; line-height:29px;}
.zyzdny_rcot2_til span{ float:right; line-height:29px; margin-right:8px; cursor:pointer;}
.zyzdny_rcot2_til span a{ color:#06F;}
.zyzdny_rcot2_til span a:hover{ color:#F00; text-decoration:underline;}
.zyzdny_rcot2_conts{ width:194px; height:153px; padding:8px;}
.zyzdny_rcot2_conts li{ line-height:30px; background:url(../images/zyzd_cot1_ricontb.gif) left no-repeat; padding-left:8px; _padding-left:8px;}
.zyzdny_rcot2_conts li a{}
.zyzdny_rcot2_conts li a:hover{ color:#F00; text-decoration:underline;}

.zyzdny_rcot3_til{ width:210px; height:29px; line-height:29px; background:url(../images/jlzn_wbhd_til.gif) left top repeat-x;}
.zyzdny_rcot3_til h3{ font-size:16px; margin-left:40px; line-height:29px;}
.zyzdny_rcot3_til span{ float:right; line-height:29px; margin-right:8px; cursor:pointer;}
.zyzdny_rcot3_til span a{ color:#06F;}
.zyzdny_rcot3_til span a:hover{ color:#F00; text-decoration:underline;}

